# Package-level declarations

## Types

AbstractAndroidCRUDRepo
Link copied to clipboard
abstract class AbstractAndroidCRUDRepo < ObjectType , IdType >(helper: StandardSQLHelper ) : ReadCRUDRepo < ObjectType , IdType >
AbstractMutableAndroidCRUDRepo
Link copied to clipboard
abstract class AbstractMutableAndroidCRUDRepo < ObjectType , IdType , InputValueType >(helper: StandardSQLHelper , replyInFlows: Int = 0, extraBufferCapacityInFlows: Int = 64) : WriteCRUDRepo < ObjectType , IdType , InputValueType > , AbstractAndroidCRUDRepo < ObjectType , IdType > , CRUDRepo < ObjectType , IdType , InputValueType >

## Properties

asId
Link copied to clipboard
val < T > T . asId : String